body {
  margin: 0;
  padding: 0;
  background: #010101;
  font-family: Helvetica, sans-serif;
}
::-moz-selection {
    background: #ddcc9e;
    color: #010101;
}
::selection {
  background: #ddcc9e;
  color: #010101;
}
.innovation:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9;
  background: linear-gradient(
    to bottom,
    rgba(1, 1, 1, 0.5) 0%,
    rgba(1, 1, 1, 0) 100%
  );
}
.innovation div {
  z-index: 9;
}
.innovation h3 {
  color: #fff;
  font-weight: lighter;
  letter-spacing: 2px;
  margin-bottom: 20px;
}
.innovation h6 {
  letter-spacing: 10px;
  font-weight: lighter;
  color: #ddcc9e;
}
.innovation h6 span {
  width: 80px;
  height: 1px;
  background: #ddcc9e;
}
.innovation div img {
  width: 180px;
}
.innovation video {
  object-fit: cover;
  opacity: 0.5;
  mix-blend-mode: screen;
  filter: saturate(1.5);
}
@media (max-width: 991.98px) {
  .innovation div img {
    width: 120px;
  }
  .innovation h3 {
    letter-spacing: 0;
    font-size: 1.3rem;
  }
  .innovation h6 {
    font-size: 0.8rem;
    letter-spacing: 7px;
  }
  .innovation h6 span {
    width: 45px;
  }
}
@media (max-width: 480px) {
  .innovation div img {
    width: 85px;
  }
  .innovation h3 {
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 13px;
  }
  .innovation h6 {
    font-size: 0.65rem;
    letter-spacing: 5px;
    gap: 10px !important;
  }
  .innovation h6 span {
    width: 30px;
  }
  .innovation div{
    padding-top: 20% !important;
  }
}
